@charset "utf-8";

 @import url(masthead.css);

 @import url(login.css);

  @import url(feature_comments.css);

  /* @import url(video.css);*/

/***********************************************/



/* GLOBAL XHTML CSS tag styles                 */



/***********************************************/







body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	margin: -5px 0 0 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */

 *margin: 0 0 0 0;

	padding: 0px 5px 0px 5px;

	background: #FFFFFF url(/images/bg.jpg) repeat;

	font-size: small;

	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	-webkit-text-size-adjust: none; /*Safari (iPhone, iPad)stop from resizing text on rotation*/

}

/**** This rule will fix various miscellaneous issues in general IE7 CSS layouts. ****/







div {

	zoom:expression("100%");

}

/* the following rule is recognized only by IE6 > */







* html body {

/*font-size: x-small;ie 6*/



  }

#submitbutton {

	display:block;

	margin: 10px auto 10px auto;

}

img, body img {

	display:block;

	margin: 0px 0px 0px 0px;

	padding: 0px;

	border:0;

}

/******* hyperlink and anchor tag styles *******/







a:link {

	color: #0038A8;

	text-decoration: underline;

}

a:visited {

	color: #0038A8;

	text-decoration: underline;

}

a:hover {

	color: #000000;

	text-decoration: underline;

}

a:active {

	color: #0038A8;

	text-decoration: underline;

}

/* remember to define focus styles! */



:focus {

	outline: 0;

}

/* remember to highlight inserts somehow! */



ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}

/* tables still need 'cellspacing="0"' in the markup */



table {

	border-collapse: collapse;

	border-spacing: 0;

}

strong, b {

	font-weight: bold;

}

a:focus {

	outline: 0px dotted;

}

hr {

	border: 0 #ccc solid;

	border-top-width: 1px;

	clear: both;

	height: 0;

}

blockquote {

	margin: 10px 0px 10px 0px;

	padding: 10px;

	line-height:1.2em;

	text-align:center;

	font: 16px bold Helvetica, Verdana, Arial, sans-serif;

	color:#0038A6;

	display:block;

	background-color:#FFFFFF;

	border-top: 2px solid #0038A6;

	border-bottom: 2px solid #0038A6;

}

.byline {

	font-size:10px;

	color:#999;

	padding-bottom:5px;

}

h1, h2, h3 {

	font-family: Helvetica, Arial, Verdana, sans-serif;

	margin-bottom:0px;

	text-align: left;

	font-size: 24px;

	font-weight: 300;

	vertical-align:middle;

	color:#0038A6;

	letter-spacing:.03em;

}

h1 {

	/**margin-top:-5px;*/



padding: 0px 5px 0px 20px;

	line-height:1.4em;

	clear:both;

}

h2 {

	padding: 0px 5px 0px 15px;

	font-size: 14px;

	font-weight: 400;

	color:#0038A6;

	letter-spacing:.02em;

	line-height:1.4em;

}

h3 {

	padding: 0px 5px 0px 15px;

	font-size: 14px;

	font-weight: bold;

	color:#666666;

	letter-spacing:0em;

	line-height:1.3em;

}

h1 a:link, h2 a:link, h3 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h1 a:hover, h2 a:hover, h3 a:hover, h1 a:active, h2 a:active, h3 a:active {

	text-decoration:none;

}

/* ----------------------------------------------------------------------------------------------------*/



.container_home {

	position:relative;

	/*top:-16px;



	*top:0px;*/



	margin:0 auto;

	padding:10px 0px 40px 0px;

	text-align: center;

	width: 980px;

	/**width: 982px;*/



	/*height:auto;



	min-height:100%;*/



	background-color:#FFFFFF;

	border-left:1px #0038a6 solid;

	border-right:1px #0038a6 solid;

	border-bottom:1px #0038a6 solid;

}

.container_home img {

	padding:0;

}

/* General rules



----------------------------------------------------------------------------------------------------*/



.jquery_feat, .flash_feat,  .subnav,  .news_ticker_box,  .mod_1,  .mod_2,  .mod_3,  .mod_4,  .bottom_links,  .footer_home,  .feat_video,  .feat_nav {

	display: inline;

	float: left;

	position: relative;

	margin: 0px 15px 14px 15px;

	border: 1px solid #e7e7e7;

	overflow: hidden;

	padding: 5px 0;

	text-align: center;

	background-color:#FFFFFF;

}

.feat_nav {

	overflow: visible!important;

}

.mod_1 img,  .mod_2 img,  .mod_3 img,  .mod_4 img,  .feat_nav_inset img, .container_home .feat_nav img {

	display: block;

	position: relative;

	margin: 0 auto;

	padding: 0;

	text-align: center;

}



.container_home .mod_1 img,  .container_home .mod_2 img,  .container_home .mod_3 img {

	margin-bottom:15px;/*border:1px red solid;*/



}

.mod_1 p,  .mod_2 p,  .mod_3 p,  .mod_4 p,  .feat_nav_inset p, .container_home .feat_nav p {

	font-family: Helvetica, Arial, Verdana, sans-serif;

	padding: 0px 5px 0px 5px;

	text-align: left;

	font-size: 11px;

	font-weight: 300;

	margin: 0;

	vertical-align:middle;

	color:#5f6a72;

}

.container_home .feat_nav p {

	color:#666666;

	padding: 5px 5px 0px 10px;

	margin:0;

}

.feat_nav_inset p {

	color:#666666;

	padding: 0px 5px 0px 15px;

	margin:0;

}

.container_home .feat_nav h3, .feat_nav_inset h3 {

	font-size: 14px;

	font-weight: bold;

	color:#666666;

	letter-spacing:0em;

	margin:0 0 0 0;

	line-height:normal;

}

.container_home .feat_nav h3 {

	padding: 5px 5px 0px 5px;

}

.container_home .feat_nav_inset h3 {

	padding: 5px 5px 0px 10px;

}

.container_home .feat_nav_inset h3 img {

	float:left;

	padding: 0px 0px 0px 0px;

	margin:-3px 5px 0 0;

}

.feat_nav_inset input, .feat_nav_inset #jumpMenu {

	width:200px;

}

.addthis_toolbox{

	padding:5px 0px 0px 10px;



	

	}

/*************** Feature search styles *****************/



.container_home .feat_nav .feat_nav_inset .feat_searchbutton, .container_home .feat_nav .feat_nav_inset .featTextboxText {

	float:left;

}

.container_home .feat_nav .feat_nav_inset .featTextboxText {

	color: #a5acb0;

	border: 1px solid #a5acb0;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	letter-spacing: normal;

}

.container_home .feat_nav .feat_nav_inset .featTextboxText {

	margin: 1px 0px 0px 9px;

	padding: 1px 1px 1px 1px;

	width:180px;

	height:13px;

}

.container_home .feat_nav .feat_nav_inset .feat_searchbutton {

	position: relative;

	top: 1px;

padding:0;

	margin:0px;

	display:inline;

	width:17px!important;

	height:17px!important;

}

ul, ul ul,  ul ul ul {

	list-style-type: none;

	margin: 0px 10px 0px 0em;	

	padding: 0px 10px 0px 2.5em;	

	text-indent: 0em;

	color:#394a59;



}

/* the following rule is recognized only by IE */	

* html body ul, * html body ul ul, * html body ul ul ul {

	margin: 0px 10px 0px 2em;

	padding: 0px 10px 0px .5em;	

}

ul {

	list-style-type: none;

	list-style-image: url(http://www.boeing.com/images/sml_blu_bull.jpg);

}



ul ul {

	list-style-type: none;

	list-style-image: url(http://www.boeing.com/images/grayarrow.jpg);

}





ul ul ul {	

	list-style-type: none;

	list-style-image: url(http://www.boeing.com/images/ululul.jpg);

}

/*ul img, ul ul img, ul ul ul img {

float:none;	

display:inline;

padding:0;

margin:0;

vertical-align:bottom;

}*/



/*************** start numbered list default tag styles ***************/	



ol li {

	color:#394a59;

	margin: 0px 0px 0px .2em;

	padding-left: 0em;

	text-indent: -.5em;

}

/* the following rule is recognized only by IE */	

* html body ol li {

	margin: 0px 0px 0px .5em;

	padding: 0px 0px 2px 0em;	

}

ol ol li{



	list-style-type: upper-roman;

}

ol ol ol li{



	list-style-type: lower-roman;

}

ol ol ol ol li{



	list-style-type: lower-alpha;

}/**/

ol p, ol ul li{

	font-weight: normal;

}

.feat_nav .feat_nav_inset ul {

	color: #000;

	text-align:left;

	font-size:11px;

	padding: 5px 5px 0px 5px;

	margin-top:0px;

	line-height: 1.8em;

	list-style:none;

	list-style-image:none;

	/*overflow:hidden;*/

}

.feat_nav .feat_nav_inset li {

	list-style:none;

	margin:5px 0px 5px 10px;/*setting for FF and other standards compliant browsers*/

 margin:5px 0px 5px 10px\9;  /*IE8 and below */

 *margin:5px 0px 5px -15px;/*setting for IE6*/

 #margin:5px 0px 5px 5px; /*setting for IE7*/

 

	line-height: 1.4em;

	padding: 0.1em 0.5em 0 0;

	display: block;

	

}



/* ----------------------------------------------------------------------------------------------------*/



/* Main  Feature Elements



----------------------------------------------------------------------------------------------------*/

.container_home .jquery_feat {

	width: 948px;

	height: 432px;

	padding:0;

}





.container_home .flash_feat {

	width: 948px;

	height: 455px;

	padding:0;

}

.container_home .feat_video {

	width: 700px;	

/*	min-height:100%;

 *height:auto;*/

	margin: 0px 0px 10px 0px;

	padding:5px 0px 0px 0px!important;

	height:443px;

}

/*.BrightcoveExperience { padding:-5px 0 0 -3px!important; margin:0; border:1px solid blue;}*/

.container_home .feat_nav {

	position:relative;

	width: 230px;

	min-height:400px;

 *height:auto;

	float:right;

	margin: 0px 15px 14px 0px;

}

.feat_nav_inset {

	background-color:#e7e7e7;

	margin: 0px 5px 0px 5px;

	padding:0;

}



/* VIDEO OVERLAY */	

.feat_nav .feat_nav_inset .video {

	position:relative;/**/

  z-index:200;

 display:inline-block;

 float:left;

	 }

 

.feat_nav .feat_nav_inset div.video_play {

	position:absolute;

	top:0px;

	left:0px;

	

	background-image:url(http://www.boeing.com/images/btn_play_video.gif) no-repeat left top;

	height:32px;

	width:33px;

	display:inline;

	padding:0;

	border:1px solid red;

}

.feat_nav .feat_nav_inset div.video_play:hover

  {

	

	background-image:url(http://www.boeing.com/images/btn_play_video_over.gif) no-repeat left top;

  }	

.feat_nav .feat_nav_inset .video img {

diplay:inline-block;



	}

	

.container_home .feat_story {

	position:relative;

	width: 700px;

	/**width: 710px;*/

	padding:0;

	text-align:left;

	float:left;

	margin:0px 0px 10px 10px;

 *margin:0px 0px 10px 10px;

/*border:thin #F00 solid;*/



	}

*:first-child+html .container_home .feat_story {

	margin:10px 0px 10px 20px;

}	/*setting for IE7 ONLY*/







.container_home .feat_story p {

	color:#394a59;

	text-align: left;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 5px 0px;

	line-height: 1.4em;

}

.container_home .feat_story h2, .container_home .feat_nav h2 {

	font-size: 20px;

	font-weight: 400;

	color:#0038A6;

	letter-spacing:.02em;

	line-height:1.4em;

	padding:10px 0px 5px 0px;

	margin:0;

}

.container_home .feat_nav h2 {

	font-size: 14px;

	font-weight: bold;

	padding:5px 0px 5px 5px;

}

.container_home .feat_story p.lead_in {

	font-size:125%;

}

.container_home .mod_1 h2, .container_home .mod_2 h2, .container_home .mod_3 h2 {

	padding:0px 5px 0px 5px;

}

.container_home .mod_4 h2 {

	padding:0px 5px 0px 5px;

	margin-top:5px;

}



.container_home .mod_1 h2 a:link, .container_home .mod_2 h2 a:link, .container_home .mod_3 h2 a:link, .container_home .mod_4 h2 a:link, .container_home .mod_1 h2 a:visited, .container_home .mod_2 h2 a:visited, .container_home .mod_3 h2 a:visited, .container_home .mod_4 h2 a:visited {

	color:#0038A6;



}

.container_home .mod_1 h2 a:hover, .container_home .mod_2 h2 a:hover, .container_home .mod_3 h2 a:hover, .container_home .mod_4 h2 a:hover, .container_home .mod_1 h2 a:active, .container_home .mod_2 h2 a:active, .container_home .mod_3 h2 a:active, .container_home .mod_4 h2 a:active {

	color:#666666;

	text-decoration:underline;

}

/* Home Page Module Elements (four boxes under ticker)



----------------------------------------------------------------------------------------------------*/







.container_home .mod_1, .container_home .mod_2, .container_home .mod_3, .container_home .mod_4 {

	width: 228px;

	/**width: 230px;*/



	height: 264px;

}

.container_home .mod_1 {

	margin: 0px 5px 14px 15px;

}

.container_home .mod_2, .container_home .mod_3 {

	margin: 0px 5px 14px 5px;

}

.container_home .mod_4 {

	margin: 0px 5px 14px 5px;

}

.container_home .mod_4  li img {list-style-image:none !important;}

.container_home .news_ticker_box, .container_home .bottom_links {

	width: 948px;

	/**width: 950px;*/



	height: 17px;/**height: 28px;*/



}

.flash_220 {

	width:218px;

	/**width:220px;*/

	height:130px;

	display:block;

	border:1px #e7e7e7 solid;/**/

	position: relative;

	margin: 0 auto;

	padding: 0;

	text-align: center;

	margin-bottom:10px;

 *margin-bottom:0px;

}

/* Footer Elements



----------------------------------------------------------------------------------------------------*/







.container_home .footer_home {

	width: 948px;

	height: 17px;/**height: 28px;*/



}

.bottom_links p, .footer_home p {

	font-size:11px;

	margin-top:0px;

	padding:0;

	color:#a5acb0;

	text-align: center;

}

.footer_home a:active {

	color:#a5acb0;

}

.footer_home a, .footer_home a:visited {

	color:#a5acb0;

	font-size:10px;

}

.bottom_links a, .footer_home a:hover {

	color:#0038A6;

}

/* Video Page Library Elements



----------------------------------------------------------------------------------------------------*/



#player, #flashDiv, #noFlashDiv, #noSriptDiv {

	margin:10px 0 0px 20px;

	float: left;

	width:940px;

	height:733px;

}

.video_help {

	float: left;

	position: relative;

	margin: -1px 0px 14px 20px;

 *margin: -1px 0px 14px 10px;/**/

	border: 1px solid #e7e7e7;

	overflow: hidden;

	padding: 5px 0;

	text-align: center;

	background-color:#FFFFFF;

	width: 938px;

	height: 17px;

}

.video_help p {

	font: Arial, Helvetica, sans-serif bold 12px;

	margin-top:0px;

	padding:0;

	color:#666;

	text-align: center;

}

.video_help p a:link, .video_help p a:visited {

	color:#666;

	font-weight:bold;

}

.video_help p a:hover {

	color:#0038A6;

}

.video_help p a:active {

	color:#666;

}

/*	I M A G E S  and  C A P T I O N S 



----------------------------------------------------------------------------------------------------*/



.pic img {

	padding:0px 5px 5px 5px;

}

/*.pic p, .caption, .credit {



	font-family: Verdana, Arial, sans-serif;



	}*/



	



.container_home .feat_video p.credit, .container_home .feat_story p.credit, .credit {

	color: #666;

	text-transform:uppercase;

	margin: 5px 0px 0px 0px;

	padding:0;

	font-size: 9px;

	text-align:right;

}







.container_home .feat_story p.caption, .caption {

	font-size: 11px;

	line-height: 1.2em;

	color:#666;

	margin: 5px 0px 0px 0px;

	padding:0;

	text-align:left;

}

/* P L A C E M E N T */



.fbLike {

	float: right;

	margin-top:-25px;}



.right { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;

	margin-left: 15px;

}

.left { /* this class can be used to float an element left in your page */

	float: left;

	margin-right: 15px;

}

/**:first-child+html .left {margin-left:20px;}	setting for IE7 ONLY*/



.center { /* this class can be used to center an element  in your page.  Text will not wrap around centered elements. */

	text-align:center;

	margin: 0 auto;

}

.btm {

	margin-top:180px;

}

/* S I Z E */



.one {

	width: 100px;

}

.two {

	width: 220px;

}

.three {

	width: 300px;

}



.feat_videoThree {

	width: 370px;

	}

.feat_videoFour {

	width: 402px;

	}

.feat_videoFive {

	width: 466px;

	}	


.four {

	width: 400px;

}

.five {

	width: 500px;

}

.six {

	width: 600px;

}

.seven {

	width: 700px;

}

/* News Ticker



----------------------------------------------------------------------------------------------------*/



.news_ticker_box {

	z-index:200;

	width: 948px;

	/**width: 950px;*/



font: 11px bold Arial, Helvetica, sans-serif;

	text-align:left;

}/**/

.news-heading {

	/*position:relative;



top:-7px;



*top:-5px;



left:-0px;*/



padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	float:left;

	overflow:hidden;

	font-weight:bold;

	color:#5f6a72;

	height:28px;

	/**height: 26px;*/



	width:120px;

	/**width:115px;*/



/*background-color:#FFFFFF;*/



white-space:nowrap;/*border: 1px solid red;*/



}

.news-heading-text {

	position:relative;

	top:-8px;

	left:-5px;

	width:85px;

	height:14px;

	display: inline-block;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	line-height:1.5em;/**top:-3px;



left:0px;



	display: inline-block;



padding:0px 0px 0px 0px;



margin:-0px 0px 0px 0px;



	text-align:left;



	float:right;



	border: 1px solid red;*/



	 }

.news-heading img {

	display: inline-block;

	padding:0px 5px 5px 0px;

	margin:2px 0px 0px 5px;

	/**margin:5px 0px 0px 5px;*/



height:14px;

	width:14px;

	text-align:left!important;

}

.releases {

	position:relative;

	top:-26px;

	right:165px;

	/*left:-20px;*/



display:inline-block;

	float:right;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	text-align:left;

	width:80px;

}

.releases, .releases a, .releases, .releases a:visited {

	text-decoration:none;

	color:#0038A6;

}

.releases a:hover {

	text-decoration:underline;

	color:#000000;

}



.twitterLink {display:inline-block;

	position:relative;

	top:-31px;

	right:-75px;

	/*left:-20px;*/

	float:right;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	text-align:right;

	width:160px;

}

.twitterLink img {height:23px;width:160px;}



.feat_nav_inset .twitterNav img {

	padding-top: 0px;

	margin-top: 5px;

}



.feat_nav_inset .rssNav {

	display: inline;

	padding:0px 0px 0px 0px;

	margin:0 auto;

	width: 230px;

	}

.feat_nav_inset .rssNav {

	

	text-align:left;

	}

.feat_nav_inset .rssNav img {

	float:left;

	padding: 0px 0px 0px 5px;

	margin: 5px 5px 5px 5px;

	display:block;

}

.ticker {

	/*position:relative;



top:0px;



left:-10px;



*left:-20px;*/



margin:-0px 0px 0px 0px;

	padding:0;

	overflow:hidden;

	font: 11px bold Arial, Helvetica, sans-serif;

	text-align:left;

	height:28px;

	/*width:auto;*/



background-color:#FFF;

}

.ticker, .ticker a {

	text-decoration:none;

	color:#000000;

}

.ticker span {

	display:none;

}

.ticker .active_ticker {

	display:block;

}	/**/

.displaybox {

	position:absolute;

	top:2px;

	left:110px;

	padding:2px 5px 2px 5px;

	margin:0;/**/

	color:#0038A6;

	width:580px;

	/**width:730px;*/



background-color:#eee;

	height:19px;/*font: 11px bold Arial, Helvetica, sans-serif;*/



}

.displaybox a {

	position:relative;

	top:3px;

	margin-left:0px;

}

.displaybox a:hover {

	text-decoration:underline;

	color:#0038A6;

}



/************* breadCrumb styles ***************/



#breadCrumb{

	margin: 0px;

	padding: 5px 0px 5px 25px;

	font-weight: normal;

	font-family: Verdana, Arial, sans-serif;

	background-color: #FFFFFF;

	color: #780032;

	text-decoration: none;

	background-color:#FFFFFF;

	border-bottom:0px solid #ccd2d2;

	font-size: 10px;

	height: 15px;

	text-align:left;

	/*clear:both;*/

	}







#breadCrumb a:link, #breadCrumb a:visited {

	text-decoration: none;

	color: #b30838;

}



#breadCrumb a:active {

	text-decoration: none;

	color: #777;

}



#breadCrumb a:hover{

	color: #0038A8;

	text-decoration: underline;

}

/* `Clear Floated Elements



----------------------------------------------------------------------------------------------------*/







/* http://sonspring.com/journal/clearing-floats */







.clear {

	clear: both;

	display: block;

	overflow: hidden;

	visibility: hidden;

	width: 0;

	height: 0;

}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */







.clear:after {

	clear: both;

	content: ' ';

	display: block;

	font-size: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

	height: 0;

}







/** html .clear {



	height: 1%;



}*/















/**************** browser bug fixes ****************











div.clear:after {



    font-size: 1px;



	line-height: 1px;



    content: "."; 



    display: block; 



    height: 1%;



	margin: 0;



	padding: 0;



    clear: both; 



    visibility: hidden;



}







div.clear {display: inline-table;}







*html div.clear:after {



    font-size: 1px;



	line-height: 1px;



    content: "."; 



    display: block; 



    height: 1%;



	margin: 0;



	padding: 0;



    clear: both; 



    visibility: hidden;



}*/

